#= Makefile for dcpam/src/saturate
#
# Authors::   Yasuhiro MORIKAWA
# Version::   $Id: Makefile,v 1.11 2015/01/29 12:07:16 yot Exp $
# Tag Name::  $Name:  $
# Copyright:: Copyright (C) GFD Dennou Club, 2008. All rights reserved.
# License::   See COPYRIGHT[link:../../COPYRIGHT]
#
######################################################################
#
#== Settings

DIRDEPTH=../..
INCLUDEFILE = $(DIRDEPTH)/Config.mk
include $(INCLUDEFILE)

OBJS = saturate_nha1992.o saturate_DennouAGCM.o \
	saturate.o \
	saturate_co2_p81.o saturate_major_comp.o \
	major_comp_phase_change.o

TESTS = 
CLEAN_TESTS = $(TESTS:%.sh=%.o) $(TESTS:%.sh=%)

TMPFILES =

RUBYLIB = $(RUBYF90LIB)
RB2F90 = 

# End Settings
######################################################################

######################################################################
#== Rules

all: $(LIBDIR)/$(DCPAMLIB)

include $(DIRDEPTH)/rules.make

clean.all: clean clean.lib

include depend

#=== rb2f90
